<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<link rel="stylesheet" href="css/bootstrap.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/personalizado.css">
		<title>Aula de Desenvolvimento de Sistemas Web - UFSC</title>
	</head>
	<body>

		<header>
			<nav class="navbar navbar-expand-md navbar-dark fixed-top bg-info">
				<div class="container">
					<a class="navbar-brand" href="index.html"><img src="imagens/logo_ufsc.gif" width="30" height="30" /> </a>
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarCollapse">
						<ul class="navbar-nav mr-auto">
							<li class="nav-item menu">
								<a class="nav-link" href="index.html">Home </a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="plano_de_ensino.html">Plano_de_Ensino</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="video-aulas.html">Vídeo_Aulas</a>
							</li>
							<li class="nav-item menu">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
					</div>
				</div>
			</nav>
		</header>

		<main role="main">

			<div class="jumbotron plano_de_ensino">
				<div class="container">
					<h2 class="display-4 text-center" style="margin-bottom: 40px;">Plano de Ensino</h2>
					<div class="row featurette">
						<div class="col-md-7 order-md-2 sobre-emp-text">
							<h2 class="featurette-heading">Plano de ensino 1</h2>
							<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
						</div>
						<div class="col-md-5 order-md-1 sobre-emp-img">
							<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
						</div>
					</div>

					<hr class="featurette-divider">

					<div class="row featurette">
						<div class="col-md-7 sobre-emp-text">
							<h2 class="featurette-heading">Divisão do Plano de Ensino</h2>
							<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
						</div>
						<div class="col-md-5 sobre-emp-img">
							<img class="featurette-image img-fluid mx-auto" src="imagens/phpcode.jpg" alt="Generic placeholder image">
						</div>
					</div>
				</div>
			</div>

		</main>

		<footer class="footer bg-info">
			<div class="container text-center">
				© copyleft v.ramos@ufsc.br
			</div>
		</footer>

		<script src="js/jquery-3.2.1.slim.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/scrollreveal.min.js"></script>

		<script>
			window.sr = ScrollReveal({ reset: true });
			sr.reveal('.sobre-emp-text', {
				duration: 1000,
				origin: 'left',
				distance: '20px'
			});
			sr.reveal('.sobre-emp-img', {
				duration: 1000,
				origin: 'bottom',
				distance: '20px'
			});
		</script>
  </body>
</html>
